@charset "utf-8";
/* CSS Document */
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	/*color: #3f4480;*/
	color: #172430;
}
a:hover {
		  text-decoration: none;
}
ul#top_navigation li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222222;
	float: right;
	display: block;
    padding: 0px;
    margin: 0px 5px 0px 5px;
	list-style: none;
}
.page_sub_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	/*color: #3f4480;*/
	color: #172430;
}
.division_name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #737373;
	font-style: normal;
	font-weight: normal;
}
.be_l3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #ED2024;
	font-style: normal;
	font-weight: bold;
}
.home_page_section_title {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 24px;
	/*color: #3f4480;*/
	color: #172430;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	font-style: normal;
}
.home_page_body_bold_blue {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	/*color: #3f4480;*/
	color: #172430;
	font-style: bold;
	text-decoration: none;
}
.home_page_section_sub_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #222222;
	font-weight: bold;
}
.page_text_section_sub_title {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #fff;
}
.home_page_section_sub_section {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #222222;
	font-weight: bold;
}
.page_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #222222;
}
.page_text_table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222222;
}
.page_title {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 50px;
	color: #222222;
	font-weight:normal;
}
.tag_line {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333;
	font-style: italic;
}
/* Image Decoration */
img#datasheets {
	padding: 5px;
	border: 1px solid #cccccc;
}
img#banner {
	border: 1px solid #cccccc;
}
ul li {
	list-style: url(img/redesign/arrow_bullet.png)
}
/* Trade Shows */
.page_text_tradeshows_month {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #999;
}
.page_text_tradeshows_day {
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	color: #999;
}
td#trade_shows {
	background-color:#f4f4f4;
	height: 50px;
	width: 50px;
}
/* Social Media */
.social {
	color: #999;
}
a.social:hover {
	color: #003;
}

/* Navigation - MAIN - TITLE*/
.main_nav_title {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.main_nav_sub_title {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	/*color: #3f4480;*/
	color: #172430;
	text-decoration: none;
}
a.main_nav_title:hover {
	color: #666;
}
tr#main_nav_title {
	/*color: #3f4480; - NEWCO!!!!!!!!*/
	background-color:#172430;
}
tr#main_nav_title:hover {
	background-color:#172430;
	cursor: pointer;
}

/* Navigation - Side - TITLE*/
.side_nav_title {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: bold;
	/*color: #3f4480;*/
	color: #172430;
	text-decoration: none;
}
.side_nav_sub_title {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
a.side_nav_title:hover {
	color: #ccc;
}
tr#side_nav_title {
	background-color:#f3f6fb;
}
tr#side_nav_title:hover {
	/*color: #3f4480;*/
	background-color:#172430;
	cursor: pointer;
}

/* Navigation - Side - SUBPRODUCT*/

.side_nav_sub {
	font-family: Roboto+Condensed:400italic, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #000;
	text-decoration: none;
}

a.side_nav_sub:hover {
	color: #fff;
}
tr#side_nav_sub {
	background-color:#fff;
}
tr#side_nav_sub:hover {
	/*color: #3f4480;*/
	background-color:#172430;
	cursor: pointer;
}

/* Navigation - Side - TEXT*/

.side_nav {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	color: #000;
	text-decoration: none;
}
a.side_nav:hover {
	color: #f1f1f1;
}
tr#side_nav {
	background-color:#fff;
}
tr#side_nav:hover {
	/*color: #3f4480;*/
	background-color:#172430;
	cursor: pointer;
}
/* Navigation - Top Text */
.top_nav {
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	/*color: #3f4480;*/
	color: #172430;
	text-decoration: none;
}
td#top_nav {
	background-color:#D9D9D9;
	cursor: pointer;
}
td#top_nav:hover {
	background-color:#c5c5c5;
	cursor: pointer;
}